table.cal
{
  margin: 10px auto 0 auto;
  padding: 3px;
  font-size: 13px;
  text-align: center;
  border: 1px solid #00416A;
  -moz-border-radius: 5px;
  background-color: #FFFFFF;
}

table.cal th
{
  padding: 7px;
}

table.cal td
{
  padding: 7px;
  font-size: 13px;
  text-align: right;
  vertical-align: top;
}

table.cal th.cal_month
{
  border: 1px solid #00416A;
  -moz-border-radius: 5px;
  background-color: #205C80;
  color: #FFFFFF;
}

table.cal th.cal_month a
{
  display: block;
  font-family: verdana;
  font-size: 18px;
  color: #FFFFFF;
  text-decoration: none;
}

table.cal th.cal_head
{
  margin: 0px;
  background-color: #205C80;
  border: 1px solid #205C80;
  -moz-border-radius: 5px;
  color: #FFFFFF;
}

table.cal td.cal_date
{
  border: 1px solid #00416A;
  -moz-border-radius: 5px;
  background-color: #80B9F0;
}

table.cal td.cal_weekend
{
  background-color: #6698B3;
}

table.cal td.cal_empty
{
  background-color: #C7E8F8;
  border: 1px solid #C7E8F8;
  -moz-border-radius: 5px;
}

table.cal td.cal_today
{
  background-color: yellow;
}

table.cal td.cal_events
{
  background-color: #A1FBC7;
}

table.cal th form
{
  margin: 0px;
  padding: 0px;
}

table.cal th form input, table.cal th form select
{
  vertical-align: middle;
  border: 1px solid #80B9F0;
  outline: none;
}

span.current_date
{
  display: block;
  margin: 0px 0px 7px 0px;
  padding: 0px 0px 7px 0px;
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px solid #00416A;
}

/* BEGIN popup styles */

#calendar a.hoverlink
{
  display: block;
  cursor: pointer;
  text-decoration: none;
  color: #00416A;
}

div.hovercontainer
{
  position: relative;
}

div.hoverdiv, div.hoverdivactive
{
  display: none;
  position: absolute;
  bottom: 25px;
  right: 0px;
  width: 405px;
  margin: 0px;
  padding: 0px;
  z-index: 999;
}

div.hoverdivactive div.hoverdiv_top
{
  width: 405px;
  height: 12px;
  margin: 0px;
  padding: 0px;
  background: url('/images/hover_box_top.png') left top no-repeat;
}

div.hoverdivactive div.hoverdiv_mid
{
  width: 405px;
  background: url('/images/hover_box_mid.png') left top no-repeat;
}

div.hoverdivactive div.hoverdiv_bot
{
  width: 405px;
  height: 24px;
  margin: 0px;
  padding: 0px;
  background: url('/images/hover_box_bot.png') left bottom no-repeat;
}

div.hoverdiv_mid p
{
  margin: 0px;
  padding: 7px 17px;
  line-height: 16px;
  text-align: left;
  font-size: 10px;
  font-weight: normal;
}

div.hoverdiv_mid p.hovertitle
{
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: bold;
}

div.hoverdiv_mid a.closelink
{
  float: right;
  width: 15px;
  height: 15px;
  background: url('/images/button_close.jpg') left top no-repeat;
  cursor: pointer;
}

div.hoverdiv_mid a.closelink:hover
{
  background-position: left -15px;
}

/* END popup styles */